.box {
  position: relative;
  overflow: hidden;
}

/* banner */
.banner { 
	position: relative; height:555px; padding-top:85px; box-sizing: border-box;
	background:#ffffff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/ban.jpg") no-repeat center;
}
.banner h3,
.banner h4,
.banner h2 { 
	position: relative; width: 990px; margin: 0 auto;
	color: #00b7ff;
	background: -webkit-linear-gradient( 0, #38bab1, #0e6e63 40%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.banner h3 {
	font-size: 40px; font-weight: 600; line-height:40px; text-indent: 10px;
}
.banner h4 {
	font-size: 18px; font-weight: 200; line-height:30px; margin-top:20px;
}	
	
.banner h2 {
	margin-top: 20px;
	font-size: 90px; line-height: 120px;
}

@keyframes float01 {
	0% { transform:scale(1) rotate(0); opacity: 1;}
	100% { transform: scale(.98) rotate(5deg); opacity: .2;}
}
@keyframes float02 {
	0% { transform:translate(0,0) rotate(0); }
	100% { transform:translate(15px,-5px) rotate(30deg); }
}
@keyframes float03 {
	0% { transform:scale(1); opacity: 1; }
	100% { transform:scale(1.1); opacity: .5; }
}
 .nav {
	position: relative; top:-38px; margin-bottom: 40px;
	text-align: center;
}
.nav li {
	display:inline-block; width: 282px; height: 76px; margin: 0 28px; cursor: pointer; 
	background: #0e6e63; border-radius: 76px;
	color:#fff; font-size: 36px; line-height: 76px;
	transition: all .2s;
}
.nav li:hover {
	background: #38bab1;
	animation:tada .8s ;
}


.txt {
	width: 680px;
	height: 193px;
	margin: 0 auto;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/txt.png");
	background-repeat: no-repeat;
	background-position: center;
}

.txt02 {
	margin-top: 22px;
	text-align: center;
	color: #fff;
	font-size: 20px;
}

.title {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color:#0f675f;
}

.box01_wrap {
	margin-top: 78px;
	text-align: center;
}

.box01_l {
	float: left;
	width: 468px;
	height: 400px;
	border: 1px solid #e2e2e2;
	box-shadow: 0 0 4px #ddd;
}

.box01_tips {
	display: inline-block;
	border-bottom: 1px solid #979797;
	padding-bottom: 25px;
	margin-top: 55px;
	margin-bottom: 42px;
	font-size: 28px;
}

.time {
	margin-bottom: 40px;
	font-size: 25px;
	color: #1f7df7;
}

.box01_msg {
	margin-bottom: 22px;
}

.box01_r {
	float: right;
	width: 695px;
	height: 400px;
	box-shadow: 0 0 4px #ddd;
}

.box01_txt {
	margin: 0 35px;
	line-height: 32px;
	font-size: 17px;
	text-align: left;
}

.box02 {
	margin-top: 85px;
}

.box02_wrap {
	margin-top: 35px;
}

.box02_list {
	float: left;
	width: 210px;
	height: 348px;
	border: 1px solid #79d1c5;
	padding: 0 40px;
	margin-right: 10px;
	text-align: center;
	transition: border-color .5s ease;
}

.box02_list:last-child {
	margin-right: 0;
}


.box02_list:hover {
	border-color: #159c7b;
}

.box02_list:hover .location {
	border-color: #0d5a56;
	color: #fff;
	background-color: #159c7b;
	margin:20px auto;  
}

.icon {
	display: block;
	background-repeat: no-repeat;
}

.icon01 {
	width: 46px;
	height: 46px;
	margin: 44px auto 22px auto;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon01.png");
}

.icon02 {
	width: 47px;
	height: 41px;
	margin: 49px auto 22px auto;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon02.png");
}

.icon03 {
	width: 48px;
	height: 39px;
	margin: 51px auto 22px auto;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon03.png");
}

.icon04 {
	width: 46px;
	height: 46px;
	margin: 44px auto 22px auto;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon04.png");
}

.icon05 {
	width: 47px;
	height: 43px;
	margin: 47px auto 22px auto;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon05.png");
}

.pro_name {
	font-size: 21px;
	font-weight: bold;
}

.first {
	margin-top: 9px;
	margin-bottom: 17px;
	font-size: 19px;
	color: #e63f62;
}

.pro_txt {
	margin-top: 30px;
	font-size: 14px;
	line-height: 26px;
}

.pro_txt.active {
	margin-top: 0;
}

.location {
	display: block;
	width: 154px;
	height: 46px;
	border: 1px solid #e4e1e2;
	margin:20px auto;  
	border-radius: 6px;
	line-height: 46px;
	transition: border-color .5s ease, background-color .5s ease;
}

.bg {
	width: 100%;
	height: auto;
	padding-top:140px;
	padding-bottom:20px;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/bg.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}
.bg.active{
	height:auto;
	padding-bottom: 80px;
}
.tips {
	margin-bottom: 10px;
	font-size: 30px;
	color: #fea10f;
	text-align: center;
}

.tips_l {
	margin:10px 0 40px;
	font-size: 20px;
	text-align: center;
}

.box03_wrap {
	width: 1060px;
	padding: 58px 70px 0 70px;
	border: 1px solid #ecebee;
	border-radius: 8px;
	box-shadow: 0 0 6px #ddd;
	background-color: #fff;
}

.feature_t {
	margin: 36px 0;
	font-size: 24px;
	font-weight: bold;
}

.feature_l li {
	/*margin-bottom: 20px;*/
	margin-bottom: 30px;
}

.feature_l li:last-child {
	margin-bottom: 0;
}

.feature_l li a {
	display: block;
	max-width: 460px;
	/*overflow:hidden;*/
	/*white-space: nowrap;*/
	text-overflow: ellipsis;
	color: #666;
	font-size: 18px;
}

.feature_l li:hover a {
	color: #38bab1;
}

.teacher {
	margin-top: 42px;
}

.tea_title {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 24px;
}

.tea_list {
	text-align: center;
}

.tea_list:nth-child(2) {
	margin: 0 30px;
}

.tea_list img {
	width: 122px;
	height: 122px;
	border: 1px solid #ddd;
	margin-bottom: 15px;
	border-radius: 50%;
}

.list_l {
	float: left;
}

.list_r {
	float: right;
	/*width: 560px;*/
	width: 500px;
}

.step_list {
	/*padding-bottom: 40px;*/
	border-bottom: 1px solid #f0eeef;
	margin-bottom: 25px;
}

.step_num {
	margin-bottom: 14px;
	font-size: 20px;
}

.step_msg {
	/*width: 425px;*/
	width: 380px;
	line-height: 28px;
	color: #666;
}

.icon06 {
	width: 97px;
	height: 76px;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon06.png");
}

.icon07 {
	width: 95px;
	height: 75px;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon07.png");
}

.icon08 {
	width: 97px;
	height: 72px;
	background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/icon08.png");
}

.table_tips {
	margin:30px auto;
	font-size: 24px;
	font-weight: bold;
}

.table table {
	width: 100%;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	margin-bottom: 50px;
}

.table table th, .table table td {
	border-bottom: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	font-weight: normal;
	text-align: center;
}

.table table th {
	padding: 16px 0;
	border: none;
	background-color: #f8f8f8;
}

.table select {
	width: 100px;
	height: 40px;
	padding-left: 10px;
	border-radius: 4px;
	outline: none;
}

.href {
	display: block;
	width: 94px;
	height: 35px;
	background-color: #159c7b;
	margin: 20px auto;
	border-radius: 6px;
	line-height: 35px;
	font-size: 16px;
	color: #fff;
	transition:background-color .5s ease;
	cursor: pointer;
}

.href:hover {
	color: #fff;
	background-color:#0cc89a;
}

.box04 {
	margin-top: 85px;
}

.box06 {
	margin-top: 85px;
}

.tea_img {
	width: 438px;
	height: 190px;
	margin-bottom: 30px;
}

.datum {
	border-bottom: 1px solid #f0eeef;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.datum_tips {
	margin-bottom: 20px;
	font-size: 20px;
}

.datum_txt {
	line-height: 28px;
	color: #666;
	font-size: 16px;
}

.box08 {
	margin-top: 70px;
}

.img_wrap {
	margin-top: 60px;
	margin-bottom: 80px;
}

.img01 {
	float: left;
	width: 598px;
	height: 376px;
	overflow: hidden;
}

.img01:hover img, .img_container:hover img {
	transform: scale(1.03, 1.03);
}

.img01 img, .img_container img {
	width: 100%;
	height: 100%;
	transition: transform 1s ease;
}

.img_list {
	float: left;
	width: 595px;
	margin-left: 7px;
}

.img_container {
	float: left;
	width: 294px;
	height: 185px;
	margin-bottom: 5px;
	overflow: hidden;
}

.img_container:nth-child(odd) {
	margin-right: 5px;
}

.msg {
	margin-top: 50px;
	margin-bottom: 80px;
}

.msg_l {
	float: left;
	width: 600px;
}

.address_list {
	float: left;
	width: 110px;
	height: 47px;
	border: 1px solid #d9d9d9;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 47px;
	transition: background-color .5s ease;
	cursor: pointer;
}

.address_list:nth-child(5n) {
	margin-right: 0;
}

.address_list.active {
	border-color: #159c7b;
	background-color: #159c7b;
	color: #fff;
}

.address_info {
	display: none;
	margin-top: 14px;
	line-height: 34px;
}

.address_info.active {
	display: block;
}

.msg_r {
	float: left;
	margin-left: 25px;
}

.code {
	float: left;
	margin-right: 25px;
}

.code_txt {
	float: left;
	line-height: 32px;
	font-size: 16px;
}

.tel {
	margin-top: 20px;
	line-height: 36px;
}

.fixed {
	display: none;
	position: fixed;
	bottom: 50%;
	left: 0;
	width: 160px;
	border: 1px solid #d9d9d9;
	margin-bottom: -175px;
	z-index: 3;
}

.fixed li {
	width: 160px;
	height: 48px;
	border-bottom: 1px solid #d9d9d9;
	line-height: 48px;
	text-align: center;
	background-color: #fff;
	transition: background-color .5s ease;
}

.fixed li:last-child {
	border-bottom: none;
}

.fixed li:hover a {
	background-color: #159c7b;
	color: #fff;
}

.fixed li a {
	display: block;
}


.box04 {
	padding-bottom: 2px;
}
.box04 .wrap{
	position: relative;
	padding: 1px 120px 10px;
	background-color: #fff;
	border-radius: 20px;
}
.box04 .sm{
	width: 600px;
	padding: 10px 30px 10px 60px;
	margin: 30px auto 50px; 
	border: 2px solid #91fba5;
	border-radius: 100px;
	box-sizing: border-box;
}
.box04 .sm p{
	font-size: 20px;
	line-height: 28px;
}
.teacherlist li{
	float: left;
	width: 142px;
	height: 180px;
	margin: 0 25px;
}
.teacherlist img{
	display: block;
	width: 140px;
	height: 140px;
	border: 1px solid #91fba5;
	border-radius: 50%;
	transition: all .5s;
}
.teacherlist p{
	font-size: 18px;
	line-height: 32px;
	text-align: center;
}
.teacherlist li:hover img{
	transform: scale(1.1,1.1);
}
.booklist{ 
	margin-top: 42px;
}
.booklist li{
	float: left;
	width: 218px;
	height: 270px;
	margin: 0 11px;
	background: #9340f1;
	background: linear-gradient(-45deg, #9340f1,#c955eb );
	background: -webkit-linear-gradient(-45deg, #9340f1,#c955eb );
	border-radius: 20px;
	text-align: center;
	transition: all .5s;
}
.booklist li:hover{
	box-shadow:0 0 20px 0px rgba(0, 0, 0,0.1);
	transform: translateY(-10px);
}
.booklist li:nth-child(2){
	background: #fa2e84;
	background: linear-gradient(-45deg, #fa2e84,#f35568 );
	background: -webkit-linear-gradient(-45deg, #fa2e84,#f35568 );
}
.booklist li:nth-child(3){
	background: #44d8fd;
	background: linear-gradient(-45deg, #44d8fd,#22b5ff );
	background: -webkit-linear-gradient(-45deg, #44d8fd,#22b5ff );
}
.booklist li:nth-child(4){
	background: #ffcc33;
	background: linear-gradient(-45deg, #ffcc33,#ff9966 );
	background: -webkit-linear-gradient(-45deg, #ffcc33,#ff9966 );
}
.booklist img{
	display: block;
	width: auto;
	height: 147px;
	margin: 0 auto;
}
.booklist h4{
	padding-top: 16px;
	font-size: 24px;
	line-height: 40px;
	color: #fff;
}
.booklist p{
	font-size: 20px;
	line-height: 44px;
	color: #fff;
}

/*预约*/
.yy_box {
	width: 900px;
	box-sizing: border-box;
	margin: 20px auto;
	padding: 40px;
	border: 6px solid #0f675f;
	border-radius: 16px;
}
.yy_box .yy_tit {
	font-size: 30px;
	line-height: 40px;
	text-align: center;
}
.yy_box .yy_sm {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #0f675f;
}
.yy_box #username {
	display: block;
	width: 400px;
	height: 60px;
	margin: 20px auto 20px;
	background: #0f675f;
	color: #FFFFFF;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 20px;	
}
.yy_box #shoujihao {
	display: block;
	width: 400px;
	height: 60px;
	margin: 0 auto 20px;
	background: #0f675f;
	color: #FFFFFF;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 20px;
}
.yy_box .yzm {
	width: 400px;
	margin: 0 auto;
}
.yy_box #PhoneCode {
	display: inline-block;
	width: 260px;
	height: 60px;
	margin: 0 auto 20px;
	background: #0f675f;
	color: #FFFFFF;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 20px;
}
.yy_box #fs {
	display: inline-block;
	width: 120px;
	height: 60px;
	margin-left: 5px;
	background: #FFFFFF;
	color: #0f675f;
	box-sizing: border-box;
	border: 1px solid #0f675f;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
	cursor: pointer;
}
.yy_box #tijiao {
	display: block;
	width: 400px;
	height: 60px;
	margin: 0 auto;
	background: #FFFFFF;
	color: #0F675F;
	box-sizing: border-box;
	border: 2px solid #0F675F;
	font-size: 22px;
	font-weight: bold;
	border-radius: 20px;
	cursor: pointer;
}
.yy_box #tijiao:hover {
	transform: scale(1.1);
}

@media only all and (min-width:2000px) {
	.banner { 
		background-size: 100%;
	}
}

@media only all and (max-width:1080px) {
	.fixed { 
		display: none !important;
	}

	/* banner */
	.banner {
		height:10.6rem; padding-top:1rem;
		background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020nmggwybskc/images/mban.jpg");
		background-size: cover;
	}
	.banner h3,
	.banner h4,	
	.banner h2 { width:16rem; }
	.banner h3 { font-size: .8rem; line-height:1rem; text-indent:0; margin-left:.4rem; }	
	.banner h4 { width:8.5rem; font-size: .3rem; line-height:.5rem; text-indent:0; margin-left:.4rem; margin-top:.12rem;}		
	.banner h2 { margin-top:.15rem; font-size:1.5rem; line-height:2.1rem; margin-left:.3rem; }
	@keyframes float02 {
		0% { transform:translate(0,0) rotate(0); }
		100% { transform:translate(.4rem,-.25rem) rotate(30deg); }
	}
	.nav { top:-1rem; margin-bottom:.5rem; }
	.nav li {
		width:5rem; height:2rem; margin: 0 .25rem; border-radius:2rem;
		font-size:.75rem; line-height:2rem;
	}

	.txt {
		width: 13.5rem;
		height: 4.825rem;
		background-size: 100%;
	}

	.txt02 {
		margin: .4rem 1rem 1rem 1rem;
		font-size: .75rem;
	}

	.title { 
		font-size: 1rem;
	}

	.box01_wrap { 
		margin-top: 1.2rem;
	}

	.box01_l, .box01_r {
		float: none;
		width: 100%;
		height: auto;
		padding-bottom: 1rem;
	}

	.box01_tips {
		padding-bottom: .625rem;
		margin-top: 1.375rem;
		margin-bottom: 1rem;
		font-size: 1rem;
	}

	.time {
		margin-bottom: 1rem;
		font-size: .8rem;
	}

	.box01_msg {
		margin-bottom: .5rem;
	}

	.box01_r {
		margin-top: .5rem;
	}

	.box01_txt {
		margin: 0 .875rem;
		line-height: 1.2rem;
		font-size: .75rem;
	}

	.box02 {
		margin-top: 1rem;
	}

	.box02_wrap {
	margin-top: .85rem;
	}

	.box02_list {
		width: 49%;
		height: 14rem;
		box-sizing: border-box;
		padding: 0 0;
		margin-right: 2%;
		margin-bottom: .5rem;
	}

	.box02_list:nth-child(even) {
		margin-right: 0;
	}

	.icon {
		background-size: 100%;
	}

	.icon01, .icon02, .icon03, .icon04, .icon05 {
		width: 2rem;
		height: 2rem;
		margin: 1rem auto .5rem auto;
	}

	.pro_name {
		font-size: .85rem;
	}

	.first {
		margin-top: .25rem;
		margin-bottom: .4rem;
		font-size: .8rem;
	}

	.pro_txt {
		margin-top: 1.72rem;
		font-size: .6rem;
		line-height: 1.1rem;
	}

	.location {
		width: 5rem;
		height: 1.5rem;
		margin: .65rem auto;
		border-radius: .15rem;
		line-height: 1.5rem;
	}

	.bg {
		height: auto;
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
		background-color: #f7f7fe;
	}

	.tips {
		margin-top: .3rem;
		margin-bottom: .3rem;
		font-size: .85rem;
	}

	.tips_l {
		margin-bottom: 1rem;
		font-size: .7rem;
	}

	.box03_wrap {
		width: calc(94% - 1rem);
		padding: 1.45rem .5rem 0 .5rem;
		border-radius: .2rem;
	}

	.list_l, .list_r {
		float: none;
	}

	.list_r {
		width: 100%;
		margin-top: 1rem;
	}

	.feature_t {
		margin-bottom: .7rem;
		font-size: .85rem;
	}

	.feature_l li {
		margin-bottom: .5rem;
	}

	.feature_l li a {
		max-width: 95%;
		font-size: .7rem;
	}

	.teacher {
	margin-top: .8rem;
	}

	.tea_title {
		margin-bottom: .5rem;
		font-size: .85rem;
	}

	.tea_wrap {
		width: 15rem;
		margin: 0 auto;
	}

	.tea_list img {
		width: 3.5rem;
		height: 3.5rem;
		margin-bottom: .375rem;
	}

	.tea_list:nth-child(2) {
		margin: 0 2rem;
	}

	.step_list {
		/*padding-bottom: .75rem;*/
		margin-bottom: .625rem;
	}

	.icon06, .icon07, .icon08 {
		width: 2.425rem;
		height: 1.9rem;
	}

	.step_msg {
		float: right;
		width: calc(100% - 3rem);
		line-height: 1.1rem;
	}

	.step_num {
		margin-bottom: .35rem;
		font-size: .8rem;
	}

	.table_tips {
		margin-bottom: .75rem;
		font-size: .85rem;
	}

	.table table th, .table table td {
		padding: .6rem 0;
	}

	.table select {
		width: 4.4rem;
		height: 1.1rem;
		padding-left: .25rem;
		border-radius: .1rem;
		font-size: .7rem;
	}

	.box04, .box06 {
		margin-top: 1rem;
	}

	.tea_img {
		width: 100%;
		height: auto;
		margin-bottom: .7rem;
	}

	.datum_tips {
		margin-bottom: .8rem;
		font-size: .85rem;
	}

	.datum_txt {
		line-height: 1.1rem;
		font-size: .75rem;
	}

	.datum {
		padding-bottom: .7rem;
		margin-bottom: .7rem;
	}

	.box08 {
		margin-top: 1rem;
	}

	.img_wrap {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}

	.img01 {
		float: none;
		width: auto;
		height: auto;
		margin: 0 auto;
	}

	.img_list {
		float: none;
		width: 100%;
		margin-top: .5rem;
		margin-left: 0;
	}

	.img_container {
		width: 8.75rem;
		height: 5.7rem;
		margin-bottom: .125rem;
	}

	.img_container:nth-child(odd) {
		margin-right: .125rem;
	}

	.msg {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}

	.msg_l {
		float: none;
		width: auto;
	}

	.address_list {
		width: 4rem;
		height: 1.8rem;
		margin-right: .37rem;
		margin-bottom: .25rem;
		line-height: 1.8rem;
	}

	.address_list:nth-child(4n) {
		margin-right: 0;
	}

	.address_list:nth-child(5n) {
		margin-right: .4rem;
	}

	.address_info {
		margin-top: .5rem;
		line-height: 1.1rem;
	}

	.msg_r {
		float: none;
		margin-top: 1rem;
		margin-left: 0;
	}

	.code {
		float: none;
		width: 7rem;
		height: 7rem;
		margin: 1rem auto;
	}

	.code_txt {
		float: none;
		text-align: center;
		line-height: 1.3rem;
		font-size: .75rem;
	}

	.tel {
		margin-top: .5rem;
		line-height: 1.1rem;
		text-align: center;
	}

	.href {
		width: 3.5rem;
		height: 1.4rem;
		margin: .5rem auto;
		border-radius: .15rem;
		line-height: 1.4rem;
		font-size: .75rem;
	}
	.bg.active{
		padding-bottom: 1.5rem;
	}
	.box04 {
		padding-bottom: 1.5rem;
	}
	.box04 .wrap{
		padding: 1rem .5rem;
		border-radius: .5rem;
	}
	.box04 .sm{
		width: 100%;
		padding: .5rem 1rem;
		margin: 0 auto 1rem; 
		border: .05rem solid #91fba5;
		border-radius: 4rem;
	}
	.box04 .sm p{
		font-size: .65rem;
		line-height: 1rem;
	}
	.teacherlist li{
		width: 3.5rem;
		height: 5rem;
		margin: 0 .45rem;
	}
	.teacherlist img{
		width: 3.5rem;
		height: 3.5rem;
		box-sizing: border-box;
	}
	.teacherlist p{
		font-size: .65rem;
		line-height: 1rem;
	}
	.booklist{
	margin-top: 1rem;
	}
	.booklist li{
		width: 8.1rem;
		height: 7.5rem;
		margin: 0 .4rem .5rem 0;
		border-radius: .5rem;
	}
	.booklist li:nth-child(2n){
		margin-right: 0;
	}
	.booklist img{
		height: 4rem;
	}
	.booklist h4{
		padding-top: .5rem;
		font-size: .7rem;
		line-height: 1.2rem;
	}
	.booklist p{
		font-size: .65rem;
		line-height: 1rem;
	}
	.box05{
		padding-bottom: 1rem;
	}
	.piclist{
		padding: 1.25rem .75rem 1.25rem 1.25rem;
		border-radius: .5rem;
	}
	.piclist li{
		margin:0 .5rem .5rem 0;
	}
	.piclist .li01{
		width: 15rem;
		height: 10.08rem;
	}
	.piclist .li02{
		width: 7.25rem;
		height: 4.746rem;
	}
	.piclist p{
		height: 1rem;
		font-size: .65rem;
		line-height: 1rem;
	}
	
	.yy_box {
		width: 16rem;
		margin: 0 auto;
		margin: .5rem auto;
		padding: .5rem;
		border: .15rem solid #0f675f;
		border-radius: .4rem;
	}
	.yy_box .yy_tit {
		font-size: .8rem;
		line-height: 1rem;
	}
	.yy_box .yy_sm {
		font-size: .6rem;
		line-height: 1rem;
	}
	.yy_box #username {
		width: 14rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .45rem;
	}
	.yy_box #shoujihao {
		width: 14rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .45rem;
	}
	.yy_box .yzm {
		width: 14rem;
		margin: 0 auto;
	}
	.yy_box #PhoneCode {
		width: 8rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .45rem;
	}
	.yy_box #fs {
		width: 5.3rem;
		height: 1.8rem;
		margin-left: .2rem;
		font-size: .65rem;
		border-radius: .45rem;
	}
	.yy_box #tijiao {
		width: 9rem;
		height: 1.8rem;
		margin: 0 auto;
		font-size: .7rem;
		border-radius: .45rem;
	}
}
